## linux-restricted-modules-azure-6.8 6.8.0-1017.20~22.04.1+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-azure-6.8 (6.8.0-1017.20~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2024.09.30)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 24 Oct 2024 23:59:39 +0100

linux-restricted-generate-azure-6.8 (6.8.0-1017.20~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1017.20~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 22 Oct 2024 12:41:10 -0500

linux-restricted-generate-azure-6.8 (6.8.0-1016.18~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1016.18~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 15 Oct 2024 14:05:37 -0500

linux-restricted-generate-azure-6.8 (6.8.0-1015.17~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1015.17~22.04.2

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 01 Oct 2024 13:44:48 -0500

linux-restricted-generate-azure-6.8 (6.8.0-1015.17~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1015.17~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 03 Sep 2024 15:50:25 +0200
