=== debian/control ===
Source: linux-restricted-modules-azure-6.8
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.8.0-1017-azure (>= 6.8.0-1017.20~22.04.1) [amd64 arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535 (= 535.183.01-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535-server (= 535.216.01-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-550 (= 550.120-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-550-server (= 550.127.05-0ubuntu0.22.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-azure/+git/jammy

Package: linux-modules-nvidia-470-azure
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-6.8.0-1017-azure (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the azure flavour
 Install extra signed nvidia-470 modules compatible with the azure flavour.

Package: linux-modules-nvidia-535-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.8.0-1017-azure (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the azure flavour
 Install extra signed nvidia-535 modules compatible with the azure flavour.

Package: linux-modules-nvidia-535-open-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.8.0-1017-azure (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the azure flavour
 Install extra signed nvidia-535-open modules compatible with the azure flavour.

Package: linux-modules-nvidia-550-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.8.0-1017-azure (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the azure flavour
 Install extra signed nvidia-550 modules compatible with the azure flavour.

Package: linux-modules-nvidia-550-open-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.8.0-1017-azure (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the azure flavour
 Install extra signed nvidia-550-open modules compatible with the azure flavour.

Package: linux-modules-nvidia-470-server-azure
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-6.8.0-1017-azure (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the azure flavour
 Install extra signed nvidia-470-server modules compatible with the azure flavour.

Package: linux-modules-nvidia-535-server-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.8.0-1017-azure (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the azure flavour
 Install extra signed nvidia-535-server modules compatible with the azure flavour.

Package: linux-modules-nvidia-535-server-open-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.8.0-1017-azure (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the azure flavour
 Install extra signed nvidia-535-server-open modules compatible with the azure flavour.

Package: linux-modules-nvidia-550-server-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.8.0-1017-azure (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the azure flavour
 Install extra signed nvidia-550-server modules compatible with the azure flavour.

Package: linux-modules-nvidia-550-server-open-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.8.0-1017-azure (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the azure flavour
 Install extra signed nvidia-550-server-open modules compatible with the azure flavour.

Package: linux-modules-nvidia-470-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-6.8.0-1017-azure (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the azure-edge flavour
 Install extra signed nvidia-470 modules compatible with the azure-edge flavour.

Package: linux-modules-nvidia-535-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.8.0-1017-azure (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the azure-edge flavour
 Install extra signed nvidia-535 modules compatible with the azure-edge flavour.

Package: linux-modules-nvidia-535-open-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.8.0-1017-azure (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the azure-edge flavour
 Install extra signed nvidia-535-open modules compatible with the azure-edge flavour.

Package: linux-modules-nvidia-550-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.8.0-1017-azure (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the azure-edge flavour
 Install extra signed nvidia-550 modules compatible with the azure-edge flavour.

Package: linux-modules-nvidia-550-open-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.8.0-1017-azure (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the azure-edge flavour
 Install extra signed nvidia-550-open modules compatible with the azure-edge flavour.

Package: linux-modules-nvidia-470-server-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-6.8.0-1017-azure (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the azure-edge flavour
 Install extra signed nvidia-470-server modules compatible with the azure-edge flavour.

Package: linux-modules-nvidia-535-server-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.8.0-1017-azure (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the azure-edge flavour
 Install extra signed nvidia-535-server modules compatible with the azure-edge flavour.

Package: linux-modules-nvidia-535-server-open-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.8.0-1017-azure (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the azure-edge flavour
 Install extra signed nvidia-535-server-open modules compatible with the azure-edge flavour.

Package: linux-modules-nvidia-550-server-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.8.0-1017-azure (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the azure-edge flavour
 Install extra signed nvidia-550-server modules compatible with the azure-edge flavour.

Package: linux-modules-nvidia-550-server-open-azure-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.8.0-1017-azure (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the azure-edge flavour
 Install extra signed nvidia-550-server-open modules compatible with the azure-edge flavour.

Package: linux-modules-nvidia-465-azure
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure
Description: Extra drivers for nvidia-465 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-azure
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure
Description: Extra drivers for nvidia-460 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-azure
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure
Description: Extra drivers for nvidia-455 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-azure
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure
Description: Extra drivers for nvidia-450 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-azure
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure
Description: Extra drivers for nvidia-440 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-azure
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-azure
Description: Extra drivers for nvidia-435 for the azure flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-530-azure
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-azure
Description: Extra drivers for nvidia-530 for the azure flavour (dummy transitional package)
