=== debian/changelog ===
linux-restricted-modules-azure-6.8 (6.8.0-1020.23~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1020.23~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.10.28)

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 09 Dec 2024 10:50:32 -0600

linux-restricted-modules-azure-6.8 (6.8.0-1019.22~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1019.22~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 25 Nov 2024 17:49:59 -0600

linux-restricted-modules-azure-6.8 (6.8.0-1018.21~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1018.21~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.09.30)

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 07 Nov 2024 16:29:48 -0600
